<resources>
	<string moduleConfig="true" name="reactNativeCodePush_androidDeploymentKey">122ec903-919f-4cac-a6da-d8919586e928</string>
    <string name="app_name">uneaffaire</string>
    <string name="facebook_app_id">1437923296354312</string>
</resources>
